header#header #header-col {
	background-image:url("https://community-tu.org/wp-content/themes/community/images/homepage_crop21.png");
}



#homelongcopy {margin-top:50px; margin-bottom:50px;}



@media screen and (max-width: 800px) {
header#header #header-col {	
	background-image:url("https://community-tu.org/wp-content/themes/community/images/mobilecrop2.png");}	
}



/* COVID MENU  */

#menu-covid-19 > li ul li {
	background-color:#777;
	border-radius:0 !important;
}

#menu-covid-19 > li ul li a {
	font-weight: normal;
	padding-left:30px !important;
}

#menu-covid-19 > li ul li:hover,
#menu-covid-19 > li ul li.current-menu-item {
	background-color:#6A1643 !important;
}

#menu-covid-19 > li ul {
	display:none;	
}


#menu-covid-19 > li ul li.current-menu-item {
	display:block;	
}


#menu-covid-19 li {
	padding:0 !important;
	overflow:auto;
}

#menu-covid-19 li:hover {
	background-color:#404141 !important;
}
#menu-covid-19 > li a {
	padding:10px 20px;
}

#menu-covid-19 > li > a:hover {
	background-color:#D67A00 !important;
}

/* LEARN MENU  */




#menu-community-learn > li ul li {
	background-color:#777;
	border-radius:0 !important;
}

#menu-community-learn > li ul li a {
	font-weight: normal;
	padding-left:30px !important;
}

#menu-community-learn > li ul li:hover,
#menu-community-learn > li ul li.current-menu-item {
	background-color:#6A1643 !important;
}

#menu-community-learn > li ul {
	display:none;	
}


#menu-community-learn > li ul li.current-menu-item {
	display:block;	
}


#menu-community-learn li {
	padding:0 !important;
	overflow:auto;
}

#menu-community-learn li:hover {
	background-color:#404141 !important;
}
#menu-community-learn > li a {
	padding:10px 20px;
}

#menu-community-learn > li > a:hover {
	background-color:#D67A00 !important;
}


















.yikes-easy-mc-submit-button {background-color: #c0136b; border:none; max-width:100px}
.yikes-easy-mc-submit-button:hover {background-color: #70193f;}






/* Vertical box */

.verticalbox {

	width: 100%;
	border-bottom-right-radius: 28px;
	display: block;
	padding: 20px;
	height: 100%;
	overflow:auto;
	background-color:#fff;
	margin-bottom: 20px;
}

.verticalbox .text .headline {
	
	display: block;
	border-bottom: #999 solid 1px;
	margin-bottom: 10px;
	margin-top:10px;
	font-size:1.3rem;
	line-height:2rem !important;
	color: #6D394D;
	font-weight: bold;
}

.verticalbox .text a {
	color: #666;
	text-decoration: underline;
	font-weight: bold;
}

.verticalbox .text a:hover {
	color: #6D394D;
}

.verticalbox .image {

	width: 100%;
}

.verticalbox .image img {
	width: 100%;
}

.verticalbox .text {
	display: block;
	font-size:1.3rem;
}


 .embed-container1 { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container1 iframe,
    .embed-container1 object,
    .embed-container1 embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.topbanner {margin-top:40px; margin-bottom: 40px;}
.homepagefeatures .image {background-size: cover; background-position: center; position: relative; height: 295px; max-height: 295px; border-left: 1px #fff solid; }
.homepagefeaturesrow {background-color:#CECED2; padding-top:20px; margin-bottom:30px;}



.our-services header#header #header-col {
    background-image: url(https://community-tu.org/wp-content/uploads/2020/06/team-education-mixed-group-cropped-for-web-banner-scaled-e1592924278506_1920x617_acf_cropped_1920x617_acf_cropped.jpg);
}



.featurebox2 {
	color:#fff;
	background-color:#404141;
	display: block;	
	width: 100%;
	-webkit-border-top-left-radius:18px;
	border-top-left-radius:18px;
	min-height: 100px;
	font-size:1.4rem;
	margin-bottom:20px;
	position:relative;
}

.featurebox2 .title {
	font-size:1.5rem;
	padding-bottom: 8px;
	padding-top: 8px;
	display: block;	
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
  	text-transform: uppercase;
}

.featurebox2 .image {
	width: 100%;
}

.featurebox2 img.imagewrap {
	width: 100%;
}

.featurebox2 .text{
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	padding-bottom: 8px;
	padding-top: 8px;
  	background-color:#fff;
  	color:#333;
  	/*height:120px;*/
}


.featurebox2 .text strong { color:#C0136B;}

.featurebox2 a {
	color:#999;
	text-decoration: underline;
	font-weight: bold;
}	



.featurebox2 a:hover {
	color:#333;
	text-decoration: underline;
}

.featurebox2:hover {
	cursor:pointer;
}

.featurebox2:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.3);
    opacity:0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
	-webkit-border-top-left-radius:18px;
	border-top-left-radius:18px;
}
.featurebox2:hover:after {
    opacity:1;
	cursor:pointer;
}
 .who-we-help .featurebox2 {
    background-color: #CC9A32;
}



.featurebox2 .read-more-link {font-weight:bold; text-decoration: underline;}



/* GF CHARTS   */

.gfchart-Progressbar_chart .bar-percentage {font-family: 'community-web', sans-serif; color: #7B204F;}
.gfchart-Progressbar_chart .the-bar {background-color:#BF1E74;}
.general-form input[type="submit"], .general-form button[type="submit"], .ninja-forms-form input[type="submit"], .gform_button {padding: 5px 10px;}




/* LEARNDASH */

.learndash-wrapper .ld-button.ld-login-button {margin-top: 20px;}
.ldalignright {text-align:right}











@media screen and (max-width: 800px) {
.landscapebox .image {width: 100%;}
.homepagefeatures  {margin-top:20px}
.howitworksimages {text-align:center !important;}
.homepagefeatures .image {background-size: cover; background-position: center; position: relative; height: 395px; max-height: 395px;}
.landscapebox .text {width: 100%; padding-left:0px !important; margin-top:20px !important;}
.videohomepage #alwayspics img {margin-bottom:10px;}
}